
.hamburger{
    display: none;
}
header{
    position: relative;
    padding: 0;
    font-family: "Palatino Linotype", "Palatino", serif;
    letter-spacing: 0.08em;
    z-index: 1000;
}
.header_list{
    display: flex;
    justify-content: flex-end;
    list-style: none;
    padding: 36px 60px;
}
.headeer_list_item{
    padding-left: 40px;
}
.headeer_list_item a{
    text-decoration: none;
    color: #032556;
    font-size: 1.2rem;
}
.headeer_list_item a:hover{
    color: #fbb03b;
    transition: 0.3s;
}
.section_top{
  min-height: 800px;
  display: flex;
  align-items: center;
}
.inner_top{
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.top_name{
    margin-left: -10%;
}
.top_name h1 {
  font-size: clamp(60px, 9.7vw, 140px);
  line-height: 0.9;
}
.title_sub{
    font-size: clamp(20px, 3.3vw, 48px);
    font-family: "Palatino Linotype", "Palatino", serif;
  letter-spacing: 0.08em;
  font-weight: 500;
  padding-bottom: 20px;
}
.top_visual{
    flex: 0 0 auto;
}
.self_photo{
    position: relative;
    width: clamp(220px, 20.8vw, 300px); /* 300 ÷ 1440 = 20.8vw */
    aspect-ratio: 1 / 1;
    z-index: 1;
}
.selfie{
  width: 100%;
  height: auto;
  object-fit: cover;
  display: block;
}
@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.pic_decorate{
    position: absolute;
  width: 50%;
  bottom: -15%;
  right: -15%;
  animation: rotate 12s infinite linear;
  z-index: 2;
}

@media(max-width:768px){
  .nav{
    display: none;
  }
    .home_main{
        padding: 0;
    }

.menu-icon {
  width: 40px;
  height: 40px;
  position: fixed;
  top: 20px;
  right: 25px;
  cursor: pointer;
  z-index: 100;
  display: inline-block;
}

.menu-icon span {
  display: block;
  height: 4px;
  margin: 6px 0;
  background: #032556;
  border-radius: 2px;
}
.sp_nav {
  position: fixed;
  top: 0;
  right: -300px;
  width: 300px;
  height: 100%;
  background-color: rgb(229, 229, 229 , 0.8);
  transition: right 0.4s ease;
  z-index: 99;
}

#menu-toggle:checked ~ .sp_nav {
  right: 0;
}
    .hamburger{
        display: block;
        position: fixed;
        top: 30px;
        right: 25px;
        height: 22px;
        background: none;
        border: none;
        cursor: pointer;
    }
    .hamburger span{
        display: block;
        width: 100%;
        height: 2px;
        background-color: #032556;
        margin-bottom: 6px;
    }
    .header_list{
    display: block;
    padding: 100px 0 0;
}
.headeer_list_item{
    padding: 30px 20px;
}
    .inner_top{
        flex-direction: column;
        align-items: flex-start;
    }
    .top_name{
        margin-left: 0;
    }
    .top_name h1{
        font-size: clamp(70px, 12.7vw, 140px);
        line-height: 0.9;
    }
    .title_sub{
        font-size: 20px;
        margin-bottom: 12px;
        padding-bottom: 0;
    }
    .top_visual{
        order: -1;
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 40px;
    }
    .self_photo{
        width: clamp(260px, 60vw, 380px);
    }
}
.section_copy{
    margin: 100px 0 0;
    padding-bottom: 100px;
}
.inner_copy{
    text-align: center;
}
.inner_copy p{
    font-size: 1rem;
    letter-spacing: 0.6px;
    line-height: 40px;
}
@media(max-width:768px){
  .section_copy{
    max-width: 500px;
    margin : 0 auto 100px;
    padding-bottom: 0;
}
.inner_copy p{
  text-align: left;
    font-size: 1.0rem;
    letter-spacing: 0.4px;
    line-height: 30px;
    padding: 5px 20px;
}
}
.section_works {
    position: relative;
    background-color: #032556;
  padding-top: 8vw;
  padding-bottom: 150px;
  text-align: center;
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
}
.inner_works{
    position: relative;
    z-index: 1;
    padding: 0 20px;
}
.works_title {
  font-size: clamp(5rem, 15vw, 15.5rem);
  letter-spacing: 0.1em;
  color: transparent;
  -webkit-text-stroke: 1px #fff;
  margin-bottom: 30px;
}
.swiper {
   max-width: 1400px;
  margin: 0 auto;
  width: 100%;
  padding: 40px 0 80px;
}
.swiper-slide {
  text-align: center;
}

/* 初期状態 */
.slide_inner {
  transition: transform 0.4s ease, opacity 0.4s ease;
  transform: scale(1);
  opacity: 0.3;
}

/* 中央 */
.swiper-slide-active .slide_inner {
  transform: scale(1);
  opacity: 1;
}

/* 両隣 */
.swiper-slide-prev .slide_inner,
.swiper-slide-next .slide_inner {
  transform: scale(0.5);
  opacity: 0.8;
}

.swiper-slide p {
  color: #fff;
  margin-top: 20px;
  font-size: 1.6vw;
}
.swiper-slide a {
  display: block;
  text-decoration: none;
  color: inherit;
}
.swiper-slide img {
    height: auto;
  width: 100%;
  transition: 0.3s;
}
.swiper .swiper-button-prev,
.swiper .swiper-button-next {
  color: #fff;
  width: 64px;
  height: 64px;
  border-radius: 50%;
  background: rgba(255,255,255,0.1);
  border: 1px solid #fff;
  backdrop-filter: blur(6px);
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper .swiper-button-next::after{
  text-decoration: none;
  font-size: 1.2rem;
}
.swiper .swiper-button-prev::after{
  text-decoration: none;
  font-size: 1.2rem;
}

/* ボタン */
.works_btn {
  padding: 20px 120px;
  font-size: 24px;
}

@media(max-width:768px){
    .section_works {
    position: relative;
    background-color: #032556;
  padding-top: 15vw;
  padding-bottom: 75px;
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.inner_works{
    padding: 0 5px;
}
.works_title {
  letter-spacing: 0.1em;
  color: transparent;
  -webkit-text-stroke: 1px #fff;
  margin-bottom: 20px;
}
.swiper {
  width: 100%;
  padding: 0;
}
.swiper-slide p{
  color: #fff;
  margin-top: 20px;
  font-size: 18px;
}
.works_btn {
  display: inline-block;
  padding: 10px 60px;
  background: #fbb03b;
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: bold;
  transition: 0.3s;
}
.swiper-button-prev,
  .swiper-button-next {
    width: 48px;
    height: 48px;
    opacity: 0.4;
    transform: scale(0.7);
  }
}
/* 私について */
.section_aboutme{
    margin-top: 150px;
}
.inner_aboutme{
    margin: 0 auto;
}
.aboutme_title{
    font-size: clamp(3.0rem, 10vw, 15rem);
    text-align: center;
}
.aboutme_subtitle_h3{
  font-size: 2.0rem;
  font-weight: 500;
  text-align: center;
  margin-top: -30px;
}
.aboutme_venn{
    max-width: 600px;
    margin: 0 auto;
    padding: 80px;
}
.aboutme_venn img{
    width: 100%;
}
.aboutme_catch{
  max-width: 580px;
  margin: 0 auto;
  margin-bottom: 150px;
}
.catch_title{
  font-size: 36px;
  padding-bottom: 15px;
}
.catch_description{
  font-size: 1.1rem;
  padding-bottom: 10px;
}
.strong_point_h3{
    max-width: 1080px;
    font-size: clamp(2.2rem, 5vw, 10rem);
    font-family: "Palatino Linotype", "Palatino", serif;
    font-weight: 500;
    opacity: 0.3;
    margin: 0 auto;
    padding: 0 40px;
}
.aboutme_flexbox{
    display: flex;
    margin: -30px auto 0;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}
.aboutme_flexbox_item{
    width: 315px;
    margin-top: 20px;
    background-color: #e5e5e5;
    border-bottom-left-radius: 30px;
}
.aboutme_flexbox_item h4{
     padding: 20px 30px 0;
     font-size: 1.4rem;
     font-weight: 500;
}
.aboutme_flexbox_item p{
    padding: 20px 30px 40px;
    font-size: 1.0rem;
    line-height: 1.8rem;
}
/* ボタン */
.aboutme_btn{
  margin: 0 auto;
  padding: 60px 0;
  text-align: center;
}
.aboutme_btn a{
  text-align: center;
  margin: 30px auto;
  padding: 20px 120px;
}
.point_title001:before{
  content: "";
  display: inline-block;  
  background-image: url('../assets/icon01.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 10px;
  vertical-align: -0.25rem;
}
.point_title002:before{
    content: "";
  display: inline-block;  
  background-image: url('../assets/icon02.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 12px;
  vertical-align: -0.20rem;
}
.point_title003:before{
    content: "";
  display: inline-block;  
  background-image: url('../assets/icon03.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 1.5rem;
  height: 1.5rem;
  margin: 0 5px;
  vertical-align: -0.15rem;
}
@media(max-width:1004px){
.strong_point_h3{
    max-width: 700px;
    text-align: center;
}
} 
@media(max-width:768px){
.inner_aboutme{
    margin-top: 100px;
}
.aboutme_subtitle_h3{
  font-size: 1.4rem;
  margin-top: 0;
}
.aboutme_venn{
    max-width: 90vw;
    padding: 50px 10px;
}
.aboutme_venn img{
    width: 100%;
}
.aboutme_catch{
  margin: 0 auto 130px;
  padding: 0 20px;
}
.catch_title{
  font-size: 24px;
  padding-bottom: 15px;
}
.catch_description{
  font-size: 14px;
}
/* ボタン */
.aboutme_btn{
  margin: 0 auto;
  padding: 60px 0;
}
.aboutme_btn a{
  padding: 10px 75px;
}
}
@media(max-width:1000px){
  .aboutme_flexbox{
    display: block;
}
.aboutme_flexbox_item{
    margin: 40px auto 0;
    background-color: #e5e5e5;
    border-bottom-left-radius: 30px;
}

.aboutme_flexbox_item p{
    padding: 25px 40px;
    font-size: 1.0rem;
    line-height: 1.6rem;
}
}
.section_skill{
  background-color: #032556;
}
.inner_skill{
  padding-bottom: 100px;
}
.skill_title{
  font-size: clamp(5rem, 10vw, 10rem);
  color: #fffcf8;
  text-align: center;
  padding: 150px 0 60px;
}
.skill_subtitle_h3{
  font-size: 2.0rem;
  font-weight: 500;
  text-align: center;
  margin-top: -80px;
  color: #fffcf8;
}
.accordion{
  max-width: 900px;
  margin: 100px auto 0;
}
.accordion details{
  background-color: #e5e5e5;
  border-radius: 5px;
  margin: 30px 0;
  transition: all 0.25s ease;
}
.accordion details:hover{
  transform: translateY(-4px);
  box-shadow: 0 10px 20px rgba(0,0,0,0.15);
}
.accordion details p{
  font-size: 1.0rem;
  padding: 20px;
  overflow: hidden;
  transition: all 0.4s ease;
}
summary {
  list-style: none;
  font-size: 1.4rem;
  cursor: pointer;
  position: relative;
  padding-right: 30px;
  padding: 15px 30px 15px 20px;
  display: block;
  width: 100%;
}
summary::-webkit-details-marker {
  display: none;
}
summary::after{
  content: "+";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 1.6rem;
  font-weight: bold;
  padding: 0 20px;
}
details[open] summary::after{
  content: "−";
}

summary::-webkit-details-marker {
  display: none;
}
@media(max-width:768px){
.skill_title{
  padding: 150px 0 60px;
}
.skill_subtitle_h3{
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
  margin-top: -50px;
  color: #fffcf8;
}
.accordion{
  max-width: 300px;
  margin: 50px auto;
}
.accordion details{
  border-radius: 5px;
  margin: 20px 0;
}
summary {
  list-style: none;
  font-size: 1.0rem
}

summary::-webkit-details-marker {
  display: none;
}
}

/* プロフィールページ */
.section_profile_top{
  margin: 0 auto 150px;
}
.inner_profile{
  display: flex;
  gap: 60px;
  align-items: center;
  justify-content: center;
}
.profile_leftside{
  max-width: 320px;
  padding: 0 20px;
}
.profile_leftside img{
  width: 100%;
}
.profile_name-en{
  font-size: 2.4rem;
  font-weight: 600;
  font-family: "Palatino Linotype", "Palatino", serif;
  line-height: 3.0rem;
}
.profile_name-jp{
  font-size: 1.2rem;
  font-weight: 600;
  color: #fbb03b;
  padding: 0 0 30px;
}
.profile_item{
  display: grid;
  grid-template-columns: 120px 1fr;
  margin-bottom: 10px;
}
@media(max-width:768px){
  .section_profile_top{
  margin: 0 auto 20px;
}
  .inner_profile{
  display: block;
  gap: 80px;
}
.profile_name-jp{
  padding: 20px 0 30px;
}
.profile_leftside{
  max-width: 320px;
  padding: 0 20px;
  margin: 0 auto;
}
.profile_rightside{
  margin : 50px auto;
  max-width: 320px;
  padding: 30px;
}
}

.section_profile_carrer{
  margin-top: 70px;
  position: relative;
  padding: 120px 0;
  overflow: hidden;
}
.career_inner{
  position: relative;
  z-index: 1;
  max-width: 1080px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 0;
  padding: 0 30px;
}
.career_images{
  flex: 1;
  position: relative;
}
.career_images img{
  width: 50%;
  display: block;
}
.career__img--top {
  position: relative;
  z-index: 2;
}
.career__img--bottom {
  position: absolute;
  bottom: -80px;
  right: 80px;
  width: 85%;
  z-index: 1;
}
.career_content{
  flex: 1;
}
.career_title{
  font-size: 1.6rem;
  white-space: nowrap;
  font-weight: 500;
  padding-top: clamp(40px, 5vw, 80px);
}
.career_text{
  padding: 20px 0;
  line-height: 2.0rem;
}
.career_bg-text {
  position: absolute;
  top: 0;
  right: 10%;
  font-size: clamp(5rem, 15.5vw, 15rem);
  font-weight: bold;
  color: #e5e5e5;
  white-space: nowrap;
  pointer-events: none;
  opacity: 0.8;
}
/* ボタン */
.career_button {
  margin: 30px 0 0;
  padding: 18px 60px;
}
@media(max-width:768px){
.section_profile_carrer{
  margin-top: 70px;
  padding: 100px 0;
}
.career_inner{
  max-width: 400px;
  display: block;
  align-items: center;
  gap: 0;
  margin-top: 0;
}
.career_images{
  position: relative;
}
.career_images img{
  display: block;
}
.career__img--top {
  z-index: 2;
  margin-left: 10%;
}
.career__img--bottom {
  position: absolute;
  bottom: -80px;
  right: 40px;
  width: 85%;
  z-index: 1;
}
.career_content{
  flex: 1;
}
.career_title{
  font-size: 1.6rem;
  white-space: nowrap;
  padding: 130px 20px 0;
}
.career_text{
  padding: 30px 20px;
  font-size: 1.0rem;
  line-height: 1.8rem;
}
.career_bg-text {
  position: absolute;
  top: 0;
   left: 50%;
    right: auto;
  font-size: 20vw;
transform: translateX(-50%);
}
/* ボタン */
.career_button {
  display: block;
  margin: 30px auto 0;
  padding: 15px 20px;
  font-size: 18px;
  width: 300px;
}
}  
.section_profilre_policy{
  max-width: 1080px;
  margin: 8.0rem auto 10.0rem;
}
.policy_bg-text{
  font-size: clamp(5rem, 15vw, 15rem);
  font-weight: bold;
  color: #e5e5e5;
  white-space: nowrap;
  pointer-events: none;
  text-align: center;
}
.policy_title{
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
  margin-top: -20px;
}
.circle_card_flexbox{
  margin-top: 50px;
  display: flex;
  justify-content: center;
}
.circle_card{
  width: 450px;
  height: 450px;
  background-color: #e5e5e5;
  border-radius: 100%;
  margin: 0 20px;
}
.circle_card h4{
  margin-top: 60px;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 500;
  padding: 20px;
}
.circle_card p{
  width: 400px;
  margin: 0 auto;
  padding: 30px;
  line-height: 1.7rem;
}
@media(max-width:968px){
.section_profilre_policy{
  margin-top: 4.0rem;
  margin-bottom: 10.0rem;
}
.policy_title{
  font-size: 1.2rem;
  margin-top: -10px;
}
.circle_card_flexbox{
  margin-top: 50px;
  display: block;
}
.circle_card{
  width: 300px;
  height: 300px;
  margin: 0 auto;
}
.circle_card h4{
  margin-top: 60px;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 40px 10px 0;
}
.circle_card p{
  max-width: 250px;
  margin: 0 auto;
  padding: 20px;
  font-size: 0.8rem;
  line-height: 1.3rem;
}
}
.section_profile_license{
  background-color: #032556;
  color: #fffcf8;
}
.licence_innner{
  padding: 100px 0;
  margin: 0 auto;
  max-width: 460px;
}
.sub_h2{
  font-size: 4.0rem;
  text-align: center;
}
.licence_innner h3{
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}
.licence_list{
  list-style: none;
  padding: 30px;
  text-align: center;
}
.licence_list_item{
  padding : 30px 0 0 25px;
  text-align: left;
  position: relative;
}
.licence_list_item::before{
  content: "";
  position: absolute;
    top: 80%;
    left: 0;
    transform: translateY(-50%) rotate(45deg);
    width: 0.8rem;
    height: 0.8rem;
  background-color: #fffcf8;
}
@media(max-width:768px){
.licence_innner{
  padding: 50px 0;
  max-width: 350px;
}
.sub_h2{
  font-size: 3.0rem;
}
.licence_innner h3{
  font-size: 1.0rem;
  font-weight: 500;
}
.licence_list{
  font-size: 0.8rem;
  list-style: none;
  padding: 30px;
}
.licence_list_item{
   padding : 20px 0 0 20px;
}
.licence_list_item::before{
    top: 60%;
    left: 0;
    width: 0.6rem;
    height: 0.6rem;
}
}
.section_profile_speciality{
  background-color: #fffcf8;
  max-width: 1080px;
  margin: 0 auto;
}
.speciality_inner{
  padding: 100px 0;
  margin: 0 auto;
}
.speciality_inner h3{
  font-size: 1.4rem;
  font-weight: 500;
  text-align: center;
}
.speciality_flexbox{
  display: flex;
  justify-content: center;
  margin: 80px 0 0;
}
.speciality_flexbox_item{
  width: 25%;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
}
.speciality_flexbox_item img{
  width: 100%;
  border-radius: 10px;
}
.speciality_flexbox_item p{
  padding: 10px;
  font-size: 1.2rem;
  font-weight: 500;
}
@media(max-width:768px){
.section_profile_speciality{
  max-width: 400px;
}
.speciality_inner{
  padding: 50px 0;
  margin: 0 auto;
}
.speciality_inner h3{
  font-size: 1.4rem;
}
.speciality_flexbox{
  display: block;
  margin: 40px 0 0;
}
.speciality_flexbox_item{
  width: 80%;
  padding: 20px;
  margin: 0 auto;
}
.speciality_flexbox_item img{
  width: 100%;
}
.speciality_flexbox_item p{
  padding: 10px;
  font-size: 0.9rem;
}
}
/* 作品一覧ページ */
.works_main{
  margin-bottom: 8.0rem;
}
.section_archive{
  max-width: 1400px;
  margin: 0 auto; 
}
.works_grid{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
.workcard{
  width: 400px;
  padding: 20px;
  color: #032556;
  text-decoration: none;
}
.workcard:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.workcard_title{
  padding: 20px 0;
  font-size: 1.2rem;
  font-weight: 500;
}
.workcard_tag{
  background-color: #e5e5e5;
  padding: 3px 20px;
  border-radius: 30px;
  font-size: 0.9rem;
}
@media(max-width:768px){
.section_archive{
  max-width: 400px;
  margin: 0 auto; 
}
.works_grid{
  gap: 0;
}
.workcard{
  width: 300px;
  padding: 0;
  margin: 30px 0;
}
}

/* 個別ページ */
.single_main{
  margin: 0 auto;
}
.single_contents{
  max-width: 800px;
  margin: 0 auto;
}
.single_worksmainview{
  padding: 20px;
  text-align: center;
}
.single_worksmainview img{
  width: 100%;
  object-fit: contain;
}
.single_works_title{
  padding: 10px 30px;
}
.single_works_title_p{
  color: #032556;
  font-size: 2.0rem;
  font-weight: 500;
}
.works_title time{
  padding: 10px 0;
  font-size: 1.1rem;
}
.works_description{
  font-size: 1.0rem;
  padding: 10px 30px;
}
.works_description p{
  font-size: 1.0rem;
  padding: 5px 0;
}
.description{
  padding: 10px 0;
}
.single_pagenation{
  text-align: center;
  margin: 50px auto 100px;
}
.pagination-numbers{
  display: flex;
  justify-content: center;
}
.page-arrow{
  margin: -5px 30px 20px;
}
.page-arrow a{
  padding: 10px 16px;
  background-color: #e5e5e5;
  border: solid 1px #e5e5e5;
  border-radius: 300px;
  text-decoration: none;
  color: #032556;
  font-size: 1.2rem;
  font-weight: 700;
}
.page-arrow a:hover{
  background-color: #fffcf8;
  border: solid 1px #032556;
  transition : 0.3s;
}
.page-divider{
  padding: 0 20px;
}
@media(max-width:768px){
.single_contents{
  padding: 0;
}
.single_worksmainview{
  padding: 30px 20px;
}
.single_works_title{
  padding: 5px 20px;
}
.single_works_title_p{
  font-size: 1.2rem;
}
.works_description{
  font-size: 0.8rem;
  padding: 5px 20px;
}
}
/* プライバシーページ */
.privacy_page{
  text-align: center;
  padding-top: 200px;
}
/* フッター */
footer{
   background-color: #e5e5e5;
}
.footer_list{
  width: 100%;
  padding: 20px 0 0;
  display: flex;
  justify-content: center;
}
.footer_list_item{
  list-style: none;
  font-size: 1.0rem;
  padding: 0 30px;
  letter-spacing: 0.08em;
}
.footer_list_item a{
  text-decoration: none;
  color: #666666;
  font-family: "Palatino Linotype", "Palatino", serif;
}
.footer_list_item:hover{
  opacity: 0.5;
  transition: 0.3s;
}
.copyright{
  text-align: right;
  font-size: 0.8rem;
  padding: 5px 20px;
  color: #666666;
}
@media(max-width:768px){
  .footer_list{
    display: none;
  }
  .copyright{
  text-align: center;
}
}